 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/cdd60fe9/6620286/images/lodka_final_1.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1135px;
}

.u-section-1 .u-group-1 {
  min-height: 600px;
  height: auto;
  margin: 405px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 1px;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 754px;
  --animation-custom_in-translate_y: 266px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 84px 0 -44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 36.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-group-1 {
    min-height: 357px;
    margin-top: 184px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 0 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 275px;
    margin-right: -68px;
    margin-bottom: -159px;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: url('https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod2_.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 34.07%, 50% 50%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 776px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1173px;
  margin: 64px -33px 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 617px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 33px -105px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-weight: 400;
  margin: 73px 5px -34px 17px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 607px;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 74.58% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 16px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 4px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 61.91% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: -43px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: -43px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 51px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 6px;
  }
} .u-section-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod5.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1052px;
}

.u-section-3 .u-text-1 {
  margin-top: 34px;
  margin-bottom: 0;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 752px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod3.jpg");
  background-position: 92.31% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0px 0px 40px 12px rgba(0,0,0,0.74);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 752px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-3 .u-text-3 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  letter-spacing: normal;
  margin: 11px 11px 0;
}

.u-section-3 .u-text-4 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 1.25rem;
  margin: 21px 11px 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 0 11px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 31px 11px 0;
}

.u-section-3 .u-text-7 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  letter-spacing: normal;
}

.u-section-3 .u-text-8 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-text-9 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  letter-spacing: normal;
}

.u-section-3 .u-text-10 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-3 .u-image-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-3 .u-image-1 {
    background-position: 79.23% 50%;
    min-height: 475px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 0 3px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 713px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 699px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-3 {
    letter-spacing: 4px;
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-5 {
    margin-top: -8px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-7 {
    letter-spacing: 4px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-top: 12px;
  }

  .u-section-3 .u-text-9 {
    letter-spacing: 4px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-3 .u-image-1 {
    min-height: 449px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 743px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 1162px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod8.jpg");
  min-height: 527px;
  background-position: 95.09% 50%;
  background-size: cover;
}

.u-section-4 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/watermarked-2303fdff-56e9-4d7f-a645-8f12dc2fabfc.jpg");
  min-height: 729px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-image-3 {
  min-height: 1px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/houseboat9.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-4 {
  min-height: 615px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod2_.jpg");
  background-position: 66.32% 0%;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.75rem;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 29px 115px 0 47px;
}

.u-section-4 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 1.125rem;
  margin: 46px 56px 0 36px;
}

.u-section-4 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod5_a.jpg");
  min-height: 639px;
  background-position: 92.97% 50%;
  background-size: cover;
}

.u-section-4 .u-image-6 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/lod_11.jpg");
  min-height: 937px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-image-7 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/lodka_55.jpg");
  min-height: 319px;
  background-position: 75.7% 50%;
  background-size: cover;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 935px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-image-2 {
    min-height: 517px;
  }

  .u-section-4 .u-image-3 {
    min-height: 314px;
    background-position: 26.07% 46.4%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: 285%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-4 {
    background-repeat: no-repeat;
    background-size: 110% auto;
    min-height: 660px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 82px;
    margin-left: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 23px;
    margin-left: 3px;
  }

  .u-section-4 .u-image-5 {
    min-height: 436px;
  }

  .u-section-4 .u-image-6 {
    min-height: 294px;
  }

  .u-section-4 .u-image-7 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 468px;
  }

  .u-section-4 .u-image-2 {
    min-height: 468px;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    background-position: 55.02% 48.09%;
    background-size: auto 110%;
    min-height: 583px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-image-5 {
    min-height: 311px;
  }

  .u-section-4 .u-image-6 {
    min-height: 468px;
  }

  .u-section-4 .u-image-7 {
    min-height: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-image-4 {
    min-height: 875px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5555555555555554rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: auto;
  }

  .u-section-4 .u-image-3 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-image-4 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod5_a.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 115% auto;
}

.u-section-5 .u-sheet-1 {
  min-height: 517px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1125px;
  margin: 34px auto 34px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 2.25rem;
  margin: 21px 360px 0 20px;
}

.u-section-5 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: 27px 766px 0 20px;
}

.u-section-5 .u-text-3 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: -114px 308px 0 473px;
}

.u-section-5 .u-text-4 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 33px 252px 0 473px;
}

.u-section-5 .u-text-5 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: -112px 752px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 0% 57.099998%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-right: 287px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 658px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -2px;
    margin-right: 244px;
    margin-left: 414px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
    margin-right: 159px;
    margin-left: 414px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -302px;
    margin-right: 680px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 67.089996% 100%;
    background-size: auto 120%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 187px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 360px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -114px;
    margin-right: 0;
    margin-left: 410px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-right: -242px;
    margin-left: 399px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -112px;
    margin-right: 381px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 177px;
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 548px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 2899px;
    margin-right: 189px;
    margin-left: 359px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -5px;
    margin-right: -222px;
    margin-left: 359px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -5346px;
    margin-right: 570px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
    background-size: cover, 125% auto;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -7px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
    margin-right: 36px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 132px;
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: -298px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/cdd60fe9/6620286/images/pexelsphoto323774.jpeg');
  background-position: 50% 59.12%;
  background-size: 114%;
}

.u-section-6 .u-sheet-1 {
  min-height: 243px;
}

.u-section-6 .u-list-1 {
  width: 1113px;
  margin: 60px auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  --gap: 20px;
  min-height: 62px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
} .u-section-7 {
  min-height: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-image-1 {
  min-height: 354px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/IMG_9925.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-image-2 {
  min-height: 354px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod6_.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 39px -203px 0 58px;
}

.u-section-7 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 39px 164px 0 58px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 342px;
  }

  .u-section-7 .u-image-1 {
    min-height: 292px;
  }

  .u-section-7 .u-image-2 {
    min-height: 292px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-right: 44px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 264px;
  }

  .u-section-7 .u-image-1 {
    min-height: 224px;
  }

  .u-section-7 .u-image-2 {
    min-height: 345px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 260px;
  }

  .u-section-7 .u-image-2 {
    min-height: 359px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 63px;
    margin-right: -32px;
    margin-left: 42px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 27px;
    margin-right: 136px;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 637px;
  }

  .u-section-7 .u-image-1 {
    min-height: 320px;
  }

  .u-section-7 .u-image-2 {
    min-height: 317px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 24px;
    margin-right: -12px;
    margin-left: 24px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 16px;
    margin-right: 52px;
    margin-left: 24px;
  }
} .u-section-8 {
  background-position: 76.36% 39.28%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod2.jpg");
  background-size: 245%;
}

.u-section-8 .u-sheet-1 {
  min-height: 655px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 491px;
}

.u-section-8 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-8 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 3rem;
  margin: 24px -154px 0 0;
}

.u-section-8 .u-form-1 {
  height: 309px;
  width: 647px;
  margin: 50px -87px 0 0;
}

.u-section-8 .u-input-1 {
  background-image: none;
}

.u-section-8 .u-input-2 {
  background-image: none;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-input-3 {
  background-image: none;
}

.u-section-8 .u-input-4 {
  background-image: none;
}

.u-section-8 .u-btn-1 {
  font-size: 1.125rem;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 491px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-8 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 0 66px 0 241px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-8 .u-form-1 {
    width: 448px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-8 .u-text-2 {
    position: relative;
    margin-left: 191px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-size: auto 105%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 10px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -195px;
  }

  .u-section-8 .u-form-1 {
    height: 312px;
    margin-top: 35px;
    margin-right: 7px;
    width: 350px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 70px;
    margin-left: 97px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 0% 64.87%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 29px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 206px;
  }

  .u-section-8 .u-form-1 {
    width: 500px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 179px;
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2rem;
    margin-top: 24px;
    margin-right: 18px;
  }

  .u-section-8 .u-form-1 {
    height: 374px;
    margin-top: 25px;
    margin-bottom: -20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-text-2 {
    width: 190px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }
}